dl {
  display: grid;
  grid-gap: 4px 16px;
  grid-template-columns: max-content;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0;
  grid-column-start: 2;
}
dt::after {
  content: ": ";
}

.maplibregl-popup {
  max-width: 350px !important;
}

.maplibregl-popup-close-button {
  font-size: 20px !important;
}
.map-build-info {
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);

  z-index: 10;

  background: rgba(255, 255, 255, 0.85);
  padding: 4px 10px;
  border-radius: 6px;

  font-size: 12px;
  font-family: sans-serif;

  pointer-events: none;
}
.minimap-container {
  position: absolute;
  right: 50px;
  top: 15px;

  width: 220px;
  height: 160px;

  border-radius: 12px;
  overflow: hidden;

  border: 2px solid rgba(255, 255, 255, 0.9);

  box-shadow:
    0 4px 20px rgba(0, 0, 0, 0.35),
    0 0 0 1px rgba(0, 0, 0, 0.15);

  background: #fff;
  z-index: 10;
}

#minimap {
  width: 100%;
  height: 100%;
}

.maplibregl-ctrl-logo,
.maplibregl-ctrl-attrib {
  font-size: 10px;
}
.maplibregl-ctrl-group:has(button.maplibregl-area-switcher) {
  position: relative;
  top: 50px;
}
